* {
  margin: 0;
  padding: 0;
}
.class_name {
  text-align: center;
  font-family: MiSans-Semibold;
  font-size: 0.4rem;
  color: #242728;
  line-height: 1.4;
  position: relative;
}
.class_name::before {
  content: '';
  position: absolute;
  bottom: -0.17rem;
  left: 50%;
  transform: translateX(-50%) skewX(-50deg);
  width: 0.6rem;
  height: 0.02rem;
  background: #D90B18;
}
.swiper-button-next,
.swiper-button-prev {
  width: 0.5rem;
  height: 0.5rem;
  background: rgba(217, 11, 24, 0);
  border: 0.01rem solid #DCDCDC;
  border-radius: 50%;
}
.swiper-button-next.swiper-button-next,
.swiper-button-prev.swiper-button-next {
  right: 0.9rem;
}
.swiper-button-next.swiper-button-prev,
.swiper-button-prev.swiper-button-prev {
  left: 0.9rem;
}
.swiper-button-next::after,
.swiper-button-prev::after {
  color: #C9C9C9;
  font-size: 0.16rem;
}
.swiper-button-next:hover,
.swiper-button-prev:hover {
  background: #D90B18;
  border: 0.01rem solid #D90B18;
}
.swiper-button-next:hover::after,
.swiper-button-prev:hover::after {
  color: #fff;
}
.banner_index {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}
.banner_index .image-slide,
.banner_index .video-slide {
  width: 100%;
  height: 100%;
  position: relative;
}
.banner_index .image-slide .p_videoPoster,
.banner_index .video-slide video,
.banner_index .image-slide .p_videoPoster{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner_index .image-slide .slide-info,
.banner_index .video-slide .slide-info {
  position: absolute;
  top: 3.66rem;
  left: 50%;
  transform: translateX(-50%);
  width: 16rem;
}
.banner_index .image-slide .slide-info h3,
.banner_index .video-slide .slide-info h3 {
  font-family: MiSans-Medium;
  font-weight: 500;
  font-size: 0.56rem;
  color: #FFFFFF;
  text-transform: uppercase;
}
.banner_index .swiper-pagination {
  bottom: 0.57rem;
}
.banner_index .swiper-pagination span {
  width: 0.06rem;
  height: 0.06rem;
  background: #FFFFFF;
  opacity: 0.5;
  margin: 0 0.22rem !important;
  position: relative;
}
.banner_index .swiper-pagination span::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.05rem;
  height: 0.05rem;
  background: rgba(255, 255, 255, 0);
  border: 0.01rem solid #FFFFFF;
  border-radius: 50%;
  transition: all 0.5s;
}
.banner_index .swiper-pagination span.swiper-pagination-bullet-active {
  opacity: 1;
}
.banner_index .swiper-pagination span.swiper-pagination-bullet-active::after {
  width: 0.2rem;
  height: 0.2rem;
}
.product {
  padding: 0.8rem 0 0.6rem;
  overflow: hidden;
}
.product .product_box {
  margin-top: 0.77rem;
}
.product .product_box .product_type {
  display: flex;
  justify-content: space-around;
  align-items: center;
  border-bottom: 0.01rem solid #D5D5D5;
  margin-bottom: 0.45rem;
}
.product .product_box .product_type .type_btn {
  padding-bottom: 0.12rem;
  font-family: MiSans-Heavy;
  font-size: 0.22rem;
  color: #242728;
  cursor: pointer;
  position: relative;
}
.product .product_box .product_type .type_btn:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0.02rem;
  background: #D90B18;
  transition: all 0.5s;
}
.product .product_box .product_type .type_btn.act,
.product .product_box .product_type .type_btn:hover {
  color: #D90B18;
}
.product .product_box .product_type .type_btn.act:before,
.product .product_box .product_type .type_btn:hover:before {
  width: 100%;
}
.product .product_box .product_list .product_show {
  display: none;
  position: relative;
}
.product .product_box .product_list .product_show.on {
  display: block;
}
.product .product_box .product_list .product_show .product_swiper {
  overflow: hidden;
}
.product .product_box .product_list .product_show .product_swiper .swiper-slide .product_img {
  width: 100%;
  height: 0;
  overflow: hidden;
  position: relative;
  padding-bottom: 100%;
}
.product .product_box .product_list .product_show .product_swiper .swiper-slide .product_img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1);
  width: calc(100% - 0.4rem);
  height: calc(100% - 0.4rem);
  object-fit: contain;
  transition: all 0.5s;
}
.product .product_box .product_list .product_show .product_swiper .swiper-slide .product_img:hover img {
  transform: translate(-50%, -50%) scale(1.1);
}
.product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt {
  background: #F3F3F3;
  padding: 0.32rem 0.3rem 0.36rem;
}
.product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt .product_name2 {
  font-family: MiSans-Heavy;
  font-size: 0.18rem;
  color: #333333;
  line-height: 1.3;
}
.product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt .product_name3 {
  margin-top: 0.05rem;
  font-family: MiSans-Heavy;
  font-size: 0.16rem;
  color: #333333;
  line-height: 1.375;
}
.product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt .product_desc {
  margin-top: 0.18rem;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #777777;
  line-height: 1.375;
}
.product .product_box .product_list .product_show .product_more {
  width: fit-content;
  height: fit-content;
  margin: 0.5rem auto 0;
  display: block;
  padding: 0.11rem 0.28rem;
  border: 0.01rem solid #DCDCDC;
  cursor: pointer;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #333333;
}
.product .product_box .product_list .product_show .product_more:hover {
  background: #D90B18;
  border-color: #D90B18;
  color: #fff;
}
.product .product_box .product_list .product_show .swiper-button-next,
.product .product_box .product_list .product_show .swiper-button-prev {
  top: 2.05rem;
}
.product .product_box .product_list .product_show .swiper-button-next {
  right: -0.7rem;
}
.product .product_box .product_list .product_show .swiper-button-prev {
  left: -0.7rem;
}
.news {
  padding: 1.5rem 0 1.22rem;
  overflow: hidden;
  background: linear-gradient(91deg, #FFFFFF 0%, #F6F6F6 100%);
}
.news .main {
  position: relative;
}
.news .main .class_name {
  position: absolute;
  top: 0.6rem;
  left: 0;
}
.news .main .class_name::before {
  left: 0;
  transform: none;
}
.news .main .news_logo {
  position: absolute;
  top: -1.5rem;
  left: -2.64rem;
  width: 7.6rem;
  height: 7.6rem;
}
.news .main .news_logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.news .main .news_box .swiper-wrapper{
  display: flex;
  align-items: center;
}
.news .main .news_box div.news_item {
  width: 5.9rem;
  flex: 0 0 5.9rem;
  font-family: MiSans-Medium;
  font-weight: 500;
  font-size: 0.24rem;
  color: #333333;
  text-transform: uppercase;
  line-height: 1.875;
}
.news .main .news_box div.news_item span {
  color: #D90B18;
}
.news .main .news_box a.news_item {
  width: 3.6rem;
  flex: 0 0 3.6rem;
  height: auto;
  margin-right: 0.45rem;
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.08rem 0.01rem rgba(104, 104, 104, 0.26);
}
.news .main .news_box a.news_item .news_img {
  width: 100%;
  height: 0;
  position: relative;
  padding-bottom: 66.666%;
  overflow: hidden;
}
.news .main .news_box a.news_item .news_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.news .main .news_box a.news_item .news_txt {
  padding: 0.3rem;
}
.news .main .news_box a.news_item .news_txt .news_title {
  font-family: MiSans-Demibold;
  font-size: 0.2rem;
  color: #242728;
  line-height: 1.7;
  margin-bottom: 0.25rem;
  min-height: calc(0.34rem * 2);
}
.news .main .news_box a.news_item .news_txt .news_info {
  border-top: 0.01rem solid #D4D4D4;
  padding-top: 0.2rem;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #9F9F9F;
  line-height: 1.75;
  min-height: calc(0.34rem * 3);
}
.news .main .news_box a.news_item .news_txt .news_tit {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-top: 0.28rem;
}
.news .main .news_box a.news_item .news_txt .news_tit .news_icon {
  width: 0.36rem;
  height: 0.36rem;
  border: 0.01rem solid #C9C9C9;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.news .main .news_box a.news_item .news_txt .news_tit .news_icon img {
  width: 0.06rem;
  height: auto;
  object-fit: contain;
}
.news .main .news_box a.news_item .news_txt .news_tit .news_time {
  font-family: MiSans-Normal;
  font-size: 0.14rem;
  color: #9F9F9F;
  line-height: 1.7857;
}
.news .main .news_box a.news_item:hover .news_img img {
  transform: scale(1.1);
}
.news .main .news_box a.news_item:hover .news_txt .news_title {
  color: #D90B18;
}
.news .main .news_box a.news_item:hover .news_txt .news_tit .news_icon {
  background: #D90B18;
  border-color: #D90B18;
}
.news .main .news_box a.news_item:hover .news_txt .news_tit .news_icon img {
  filter: brightness(0) invert(1);
}
.news .main .news_box .news_more {
  width: 2.4rem;
}
.news .main .news_box .news_more a {
  width: fit-content;
  flex: auto;
  padding: 0.11rem 0.28rem;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  /*color: #FFFFFF;*/
  /*background: #D90B18;*/
  white-space: nowrap;
  margin: 0 0.52rem;
  
  color: #333;
border: 0.01rem solid #DCDCDC;
}
.news .main .news_box .news_more a:hover{
    color: #FFFFFF;
  background: #D90B18;
  border-color: #D90B18;
}
.about {
  padding: 1.25rem 0;
  background: url(../img/about_bg.png) center no-repeat;
  background-size: cover;
  overflow: hidden;
}
.about .main {
  display: flex;
  justify-content: space-between;
}
.about .main .about_video {
  width: calc(50% + 0.4rem);
  position: relative;
}
.about .main .about_video::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.7rem;
  height: 0.7rem;
  background: url(../img/paly.png) center no-repeat;
  background-size: cover;
}
.about .main .about_video img {
  width: 100%;
  height: auto;
}
.about .main .about_txt {
  width: calc(50% - 1.2rem);
  padding-top: 0.39rem;
}
.about .main .about_txt .class_name {
  text-align: left;
}
.about .main .about_txt .class_name::before {
  left: 0;
  transform: none;
}
.about .main .about_txt .about_cont {
  margin: 0.57rem 0 0.4rem;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #666666;
  line-height: 1.8;
}
.about .main .about_txt .about_more {
  width: fit-content;
  padding: 0.11rem 0.28rem;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  /*color: #FFFFFF;*/
  /*background: #D90B18;*/
  white-space: nowrap;
  
    color: #333;
    border: 0.01rem solid #DCDCDC;
}
.about .main .about_txt .about_more:hover{
    color: #FFFFFF;
  background: #D90B18;
  border-color: #D90B18;
}





@media (max-width: 1042px) {
    .class_name{
        font-size: 36px;
    }

    .banner_index .banner_index .slide-info,
    .banner_index .video-slide .slide-info {
        width: 94%;
    }
    .banner_index .banner_index .slide-info h3, 
    .banner_index .video-slide .slide-info h3{
        font-size: 36px;
    }
    .banner_index .swiper-button-next, 
    .banner_index .swiper-button-prev{
        top: 90%;
        z-index: 11;
    }

    .product .product_box .product_type {
        column-gap: 30px;
        overflow-x: auto;
        margin-bottom: 30px;
    }
    .product .product_box .product_type::-webkit-scrollbar { 
        height: 4px;
    }
    .product .product_box .product_type::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        background: rgba(0,0,0,0.2);
    }
    .product .product_box .product_type::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        border-radius: 0;
        background: rgba(0,0,0,0.1);
    }
    .product .product_box .product_type .type_btn {
        flex: 0 0 auto;
        font-size: 22px;
    }
    .product .product_box .product_list .product_show .product_swiper .swiper-slide .product_img img{
        width: calc(100% - 20px);
        height: calc(100% - 20px);
    }
    .product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt {
        padding: 15px 20px;
    }
    .product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt .product_name2 {
        font-size: 18px;
    }
    .product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt .product_name3 {
        font-size: 16px;
    }
    .product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt .product_desc {
        font-size: 16px;
        margin-top: 10px;
    }
    .product .product_box .product_list .product_show .product_more {
        font-size: 16px;
    }
    .product .product_box .product_list .product_show .swiper-button-next, 
    .product .product_box .product_list .product_show .swiper-button-prev{
        width: 56px;
        height: 56px;
        top: 40%;
        transform: translateY(-50%);
    }
    .product .product_box .product_list .product_show .swiper-button-next {
        right: 0rem;
    }

    .product .product_box .product_list .product_show .swiper-button-prev {
        left: 0rem;
    }

    .news{
        padding: 80px 0;
    }
    .news .main .news_box div.news_item {
        width: 3.6rem;
        flex-basis: 3.6rem;
        font-size: 24px;
    }
    .news .main .news_box a.news_item {
        width: 3rem;
        flex-basis: 3rem;
        margin-right: 20px;
    }
    .news .main .news_box a.news_item .news_txt{
        padding: 20px;
    }
    .news .main .news_box a.news_item .news_txt .news_title{
        font-size: 18px;
        min-height: 60px;
        margin-bottom: 15px;
    }
    .news .main .news_box a.news_item .news_txt .news_info{
        font-size: 16px;
        min-height: 100px;
        padding-top: 15px;
    }
    .news .main .news_box a.news_item .news_txt .news_tit{
        margin-top: 20px;
    }
    .news .main .news_box a.news_item .news_txt .news_tit .news_icon{
        width: 40px;
        height: 40px;
    }
    .news .main .news_box a.news_item .news_txt .news_tit .news_time{
        font-size: 14px;
    }
    .news .main .news_box .news_more a{
        font-size: 16px;
    }

    .about{
        padding: 80px 0;
    }
    .about .main{
        flex-direction: column;
    }
    .about .main .about_video {
        width: 100%;
        height: auto;
    }

    .about .main .about_txt {
        width: 100%;
    }
    .about .main .about_txt .about_cont,
    .about .main .about_txt .about_more{
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .class_name {
        font-size: 24px;
    }

    .banner_index {
        height: 8.6rem;
    }

    .banner_index .banner_index .slide-info,
    .banner_index .video-slide .slide-info {
        top: 2.9rem;
        width: calc(100% - 0.48rem);
    }

    .banner_index .banner_index .slide-info h3,
    .banner_index .video-slide .slide-info h3 {
        font-size: 0.5rem;
        line-height: 1.25;
    }

    .banner_index .swiper-button-next,
    .banner_index .swiper-button-prev {
        display: none;
    }

    .product {
        padding: 50px 0;
    }

    .product .product_box {
        margin-top: 30px;
    }

    .product .product_box .product_type {
        margin-bottom: 30px;
    }

    .product .product_box .product_type .type_btn {
        font-size: 18px;
    }
    .product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt .product_name2 {
        font-size: 16px;
    }
    .product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt .product_name3,
    .product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt .product_desc,
    .product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt .product_more {
        font-size: 14px;
    }
    .product .product_box .product_list .product_show .product_swiper .swiper-slide .product_txt {
        padding: 15px;
    }

    .product .product_box .product_list .product_show .swiper-button-next,
    .product .product_box .product_list .product_show .swiper-button-prev {
        display: none;
    }



    .news {
        padding: 100px 0 50px;
    }
    .news .main .news_box div.news_item {
        width: 280px;
        flex-basis: 280px;
        font-size: 18px;
        line-height: 1.6;
    }
    .news .main .news_box a.news_item {
        width: 320px;
        flex-basis: 320px;
        margin-right: 15px;
    }
    .news .main .news_box a.news_item .news_txt {
        padding: 0.24rem;
    }

    .news .main .news_box a.news_item .news_txt .news_title{
        font-size: 16px;
        min-height: 54px;
    }
    .news .main .news_box a.news_item .news_txt .news_info {
        font-size: 14px;
        min-height: 90px;
    }
    .news .main .news_box a.news_item .news_txt .news_tit .news_icon img{
        width: 6px;
    }
    .news .main .news_box .news_more {
        width: auto;
    }
    .news .main .news_box .news_more a{
        font-size: 14px;
    }


    .about {
        padding: 50px 0;
    }
    .about .main .about_txt {
        padding-top: 20px;
    }
    .about .main .about_txt .about_cont{
        margin: 30px 0 20px;
    }
    .about .main .about_txt .about_cont,
    .about .main .about_txt .about_more {
        font-size: 14px;
    }
}